Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 10:28:07 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I can't understand what is so hard to manually process the refund that will take up to 3 weeks!<div dir="auto">Regardless of your always lame excuses I'm extremely dissatisfied and disappointed with your service and how your handle the complaints.</div>
<div dir="auto">I honestly don't know what should I do to get my money back. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 29, 2020, 9:15 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ahmed,<br><br>
</div>
<div dir="ltr">Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>Regarding the order: 6231802224 Please note that the refund has been processed successfully from our side for the amount SAR 590.4, however due to some concerns with the payment vendor, the refund has been rejected.<br><br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.<br><br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1640362